/*
 Theme Name:   Financity Child
 Theme URI:    http://demo.goodlayers.com/financity
 Description:  Goodlayers Financity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     financity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  financity-child

 START YOUR CHILD THEME CSS HERE
*/

/* navigation */

.financity-navigation
{
	margin-top:2em;
}

.financity-animate-fixed-navigation.financity-header-style-plain .financity-navigation
{
	margin-top:2em;
}
.financity-footer-back-to-top-button
{
	margin-bottom: 2em !important;
}

faq{
	color:#042875!important;
}
h4{
	color:#042875!important;
}
h3{
	color:#042875!important;
}
footer >.financity-footer-wrapper >.financity-container{
	max-width:1024px!important;
}

.gdlr-core-accordion-style-icon .gdlr-core-accordion-item-title{
	font-size: 15px!important;
	font-weight: 500;
}
.float-right1{
		float: right;
		margin-top: -47px;
	}
.float-right2{
	float: right;
	margin-top: -72pxpx;
}
.float-right3{
	float: right;
	margin-top: -35px;
}
.width80{
	    width:100%;
    }
	
#hover-border > .gdlr-core-hover-box .gdlr-core-hover-box-content-wrap{
	border:2px solid #112349;
}

.sub-menu > .menu-item{
 color: #112349 !important;
}
.sub-menu > .menu-item:hover{
 color: #EFAC1C !important;
}

.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-divider{
	border-color:#dd8d16!important;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li.gdlr-core-active{
	background:#dd8d16!important;
}
/* expert mission posts */

body.mission-expert .financity-content-wrap .financity-single-social-share,
body.mission-expert .financity-content-wrap .financity-single-nav-area{
	display: none;
}
.whiteTitle{
	color: white !important;
}
.wpforms-submit-container{
	text-align: right;
}
.tnp-subscription
{
	margin: 33px!important;
    width: 55%!important;
}

.tnp-email {
	height: auto!important;
}
.gdlr-core-accordion-style-icon .gdlr-core-accordion-item-icon{
	color: orange!important;
}
.financity-footer-wrapper .widget {
    margin-bottom: 38px!important;
}

#mission > .gdlr-core-item-pdlr{
	padding-left: 20px !important;
    padding-right: 20px !important;  
	}
	/*
.financity-navigation .sf-menu > li:last-child{
	padding-top:6px!important;
}*/
.gdlr-core-blog-full .gdlr-core-blog-title{
	font-size: 27px!important;
}
.financity-body .gdlr-core-input-wrap input[type="submit"]{
	padding: 9px 19px!important;
	background-color: #E9A91F;
}
.frm_submit{
	text-align: right!important;
}
.frm_button_submit{
	background-color: #E9A91F!important;
	padding: 6px 10px!important;
}
.frm_primary_label{
	color:white!important;
}
.financity-footer-wrapper textarea{
	background-color:white!important;
	color:black!important;
}

.success-rapport{
	color:green;
}
.failed-rapport{
	color:red;
}

@media (max-width: 2560px) and (min-width:1830px){
	
	.actualite{
		margin-left: 150px;
	}

}
@media (max-width: 1242px) and (min-width:1024px){
	#column20 > .gdlr-core-column-20{
		width:50%!important;
		display: flex;
	}
	
	.testimony{
		margin:auto;
	}
}

@media (min-width: 1245px) and (max-width: 1375px){
.financity-logo-inner{
	max-width: 190px!important;
}
    .financity-main-menu-search{
		margin-left: 10px!important;
	}
	.financity-navigation .sf-menu > li > a{
	font-size: 15px!important;
}
.financity-header-style-plain.financity-style-menu-right .financity-main-menu-right-wrap{
	margin-left: 5px!important;
}
.financity-navigation .sf-menu > li{
	padding-left: 7px!important;
    padding-right: 7px!important;
}
}
@media only screen and (max-width: 1244px){
.financity-logo-inner{
	max-width: 140px!important;
}
    .financity-main-menu-search{
		margin-left: 10px!important;
	}
	.financity-navigation .sf-menu > li > a{
	font-size: 14px!important;
}
.financity-header-style-plain.financity-style-menu-right .financity-main-menu-right-wrap{
	margin-left: 5px!important;
}
.financity-navigation .sf-menu > li{
	padding-left: 5px!important;
    padding-right: 5px!important;
}


}
@media only screen and (max-width: 1023px){
.gdlr-core-column-10, .gdlr-core-column-12, .gdlr-core-column-15, .gdlr-core-column-20, .gdlr-core-column-24, .gdlr-core-column-30, .gdlr-core-column-36, .gdlr-core-column-40, .gdlr-core-column-45, .gdlr-core-column-48, .gdlr-core-column-50, .gdlr-core-column-60 {
    width: 100%;
}
.remove-border > .gdlr-core-pbf-background-wrap{
	border: 0px solid white!important;
}
}
@media(min-width: 999px){
	.financity-main-menu-right{
		display: none !important;
	}
}
